<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Innpluggingsmodul"/>
	<Patch 					value="Oppdater"/>
	<CriticalPatch 				value="Kritisk oppdatering"/>
	<Upgrade 				value="Oppgrader"/>
	<MoreInfo 				value="Mer info"/>
	<Close 					value="Lukk"/>
	<PatchURL				value="Last ned nå"/>
	<Downloading 				value="Den kritiske produktoppdateringen lastes ned."/>
	<Downloaded 				value="Nedlasting fullført. Klikk her for å installere."/>
	<DefaultDescriptionPlugIn		value="Forbedre ditt produkt med innpluggingsmoduler med en rekke funksjoner. Klikk her for mer informasjon."/>
	<DefaultDescriptionPatch		value="Motta din gratis oppdatering nå. Klikk her for mer informasjon."/>
	<DefaultDescriptionCriticalPatch	value="En kritisk produktoppdatering er påkrevd.  Klikk her for å oppdatere nå."/>
	<DefaultDescriptionUpgrade		value="Oppgrader til nyeste versjon. Klikk her for mer informasjon."/>
	<HintNeverShowAgain			value="Ikke påminn meg på nytt"/>
</Language>
